PS3 v2.70アップデートであるものを使用するとbrickするらしい





PS3に2.70アップデートが登場したことはお伝えしましたが、実はそのアップデートをした場合あるものを使おうとするとPS3がbrickすることをmaxconsoleが伝えていました。【情報源:maxconsole


PS3 firmware v2.70 locks up with PS2 adapters
PS3ファームウェアv2.70はPS2アダプター使うと固まる

Reports out there suggest that PS3 firmware v2.70 is causing bricked systems. However, they are not bricked, just ‘locked up’ mainly due to certain brands of PS2 to PS3 USB adapters being plugged into the system. So for now, simply do not use these adapters on the new firmware.
報告によるとどうもPS3のファームウェアv2.7がシステムのbrickを引き起こすようです。とは言っても実際にbrickするわけではありません。単に’固まる’だけで、PS2用をPS3用に変換するUSBアダプターのうちある特定のブランドのものをPS3に差し込むと起こるようです。とりあえずは単にそのアダブターを新しいファームウェアで使わなければ大丈夫です。


どのメーカーの製品なのかが不明ですが、公式に認可されたものではないと思うので放置の可能性大です。
狙ったものなのか偶然の産物か、そこが気になります。
個人的にはUSBAdvanceが対策されていないかどうかの方が気になります。

Reply

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です